Help with wad manager

Discussion in 'Wii - Hardware, Devices and Utilities' started by MP11, Jul 11, 2009.

Jul 11, 2009

Help with wad manager by MP11 at 10:29 AM (701 Views / 0 Likes) 8 replies

  1. MP11
    OP

    Newcomer MP11 Newbie

    Joined:
    Jul 11, 2009
    Messages:
    5
    Country:
    Israel
    Hi all,
    I have Bootmii, homebrew channel 1.3 and wii 4.0E.
    My wad manager 1.3 doesn't install any wad now and when i try to install anything it shows Error!(ret= -2011).
    before i few days it worked ok... then i didn't had bootmii and i had wii 3.3E. after i installed bootmii i backuped my wii while he had 3.3E.
    How can i fix it? (if i'l use the backup then i'll have 3.3E?)
    and if there's a way i prefer to stay in 4.0E and solve it.
    Cheers,
     
  2. jackdanielchan

    Member jackdanielchan GBAtemp Advanced Fan

    Joined:
    Mar 15, 2009
    Messages:
    539
    Country:
    Japan
    Okay, big mistake updating to 4.0E without using a guide... Just use the search button, and search Ultimate 4.0 guide. During the process, you will need to downgrade to 3.2E, but you will shortly update back up to 4.0E after, with extras like backup loaders, Cioscorp (optional), USB Loaders, ability to install wads on the SD Card menu, and more... Use the search button before upgrading next time...
     
  3. MP11
    OP

    Newcomer MP11 Newbie

    Joined:
    Jul 11, 2009
    Messages:
    5
    Country:
    Israel
    Isn't there another way? and if i'll use the backup of Bootmii will it downgrade it?(look above)
     
  4. jackdanielchan

    Member jackdanielchan GBAtemp Advanced Fan

    Joined:
    Mar 15, 2009
    Messages:
    539
    Country:
    Japan
    It's useless right now your 3.3E backup you'll need to downgrade to 3.2E, but yes it will revert you back to 3.3E, if there's any alternate ways, you need to find Custom Wad Manager, to install some IOS's, various, which I don't know... So Using the Ultimate 4.0 Guide is the best way to go...
     
  5. MP11
    OP

    Newcomer MP11 Newbie

    Joined:
    Jul 11, 2009
    Messages:
    5
    Country:
    Israel
    But why do i need 3.2 and not 3.3?
     
  6. supermodchips

    Member supermodchips GBAtemp Regular

    Joined:
    May 24, 2009
    Messages:
    291
    Country:
    Australia
    Just follow jackdanielchan's advice. I had the same issue that you have and simply following one of themany guides allows you to retain all the functions of 3.2 with the perks of 4.0.
     
  7. MP11
    OP

    Newcomer MP11 Newbie

    Joined:
    Jul 11, 2009
    Messages:
    5
    Country:
    Israel
    Can one of you 2 give me a link to the guide?
     
  8. Benjay

    Member Benjay Hardstyle Addict

    Joined:
    May 25, 2009
    Messages:
    898
    Location:
    Amiens
    Country:
    France
    don't use that crappy guide .
    you are already on 4.0
    so :

    look here : http://gbatemp.net/index.php?showtopic=165453

    download the package of the first post.

    unzip , and READ THE README FIRST AT LEAST 5 TIMES TO BE SURE TO UNDERSTAND WHAT YOU ARE DOING !!!!!!!!!

    then , if your wii is connected to the net , just do this.
    put the TBR folder of the package in your apps folder on your SD card and run it with HBC , and follow the steps on screen.
    When it's done , you're in , and wadmanager should now work [​IMG]

    This method is certified by Wiipower , a pro wii hacker , and really faster and safe that this crappy ultimate 4.0 guide they told you.

    [​IMG]

    BUT BE SURE TO UNDERSTAND WHAT YOU DO BEFORE DOING ANYTHING
     
  9. MP11
    OP

    Newcomer MP11 Newbie

    Joined:
    Jul 11, 2009
    Messages:
    5
    Country:
    Israel
    well tnx all i found a guide and now i'm still on 4.0 and everything works =)
     

Share This Page